Page tree
Skip to end of metadata
Go to start of metadata

LET OP: vanaf versie 1.4.0 kan de extensie niet meer geïnstalleerd worden of geüpdatet worden naar versies die wij niet ondersteunen. Hiervoor is de composer.json leidend.


Het is van belang alvorens u een update of installatie uitvoert in acht te nemen dat de versienummers die u installeert overeenkomstig zijn met wat er op deze pagina wordt gecommuniceerd. Mocht u toch en verkeerde versie hebben geïnstalleerd dan is dat op eigen risico. 

Buckaroo Magento 2 versie 1.5.1:

Magento Commerce Edition :
2.0.8 - 2.1.0,
2.1.3 - 2.1.9,
2.2.0

Magento Open Source Edition :
2.0.8 - 2.1.0,
2.1.3 - 2.1.9,
2.2.0



Want to stay up-to-date?

You can sign up as a watcher on this page so you receive updates when something changes.

Need support with the Buckaroo extension? Please send an email to support@buckaroo.nl or call Buckaroo on phone number 030-711 5000.

Do you have feedback? We would like to hear from 020-2181001 or by e-mail at servicedesk@tig.nl.

  • No labels